@font-face {
    font-family: 'HelveticaNeueLTStdBd';
    src: url('fonts/HelveticaNeueLTStdBd.eot');
    src: url('fonts/HelveticaNeueLTStdBd.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStdBd.woff2') format('woff2'),
         url('fonts/HelveticaNeueLTStdBd.woff') format('woff'),
         url('fonts/HelveticaNeueLTStdBd.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStdBd.svg#HelveticaNeueLTStdBd') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTW1GBdCn';
    src: url('fonts/HelveticaNeueLTW1GBdCn.eot');
    src: url('fonts/HelveticaNeueLTW1GBdCn.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTW1GBdCn.woff2') format('woff2'),
         url('fonts/HelveticaNeueLTW1GBdCn.woff') format('woff'),
         url('fonts/HelveticaNeueLTW1GBdCn.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTW1GBdCn.svg#HelveticaNeueLTW1GBdCn') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStdLtCn';
    src: url('fonts/HelveticaNeueLTStdLtCn.eot');
    src: url('fonts/HelveticaNeueLTStdLtCn.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStdLtCn.woff2') format('woff2'),
         url('fonts/HelveticaNeueLTStdLtCn.woff') format('woff'),
         url('fonts/HelveticaNeueLTStdLtCn.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStdLtCn.svg#HelveticaNeueLTStdLtCn') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStdLt';
    src: url('fonts/HelveticaNeueLTStdLt.eot');
    src: url('fonts/HelveticaNeueLTStdLt.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStdLt.woff2') format('woff2'),
         url('fonts/HelveticaNeueLTStdLt.woff') format('woff'),
         url('fonts/HelveticaNeueLTStdLt.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStdLt.svg#HelveticaNeueLTStdLt') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStd35Thin';
    src: url('fonts/helveticaneueltstd-th.eot');
    src: url('fonts/helveticaneueltstd-th.eot') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-th.woff') format('woff'),
         url('fonts/helveticaneueltstd-th.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-th.svg#HelveticaNeueLTStd35Thin') format('svg');
}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novalight';
    src: url('fonts/proximanova-light-webfont.eot');
    src: url('fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-light-webfont.woff') format('woff'),
         url('fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_cn_rgregular';
    src: url('fonts/proximanovacond-regular-webfont.eot');
    src: url('fonts/proximanovacond-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanovacond-regular-webfont.woff') format('woff'),
         url('fonts/proximanovacond-regular-webfont.ttf') format('truetype'),
         url('fonts/proximanovacond-regular-webfont.svg#proxima_nova_cn_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('fonts/proximanova-regularitalic-webfont.eot');
    src: url('fonts/proximanova-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regularitalic-webfont.woff') format('woff'),
         url('fonts/proximanova-regularitalic-webfont.ttf') format('truetype'),
         url('fonts/proximanova-regularitalic-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_condensedSBd';
    src: url('fonts/proximanovacond-semibold-webfont.eot');
    src: url('fonts/proximanovacond-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanovacond-semibold-webfont.woff') format('woff'),
         url('fonts/proximanovacond-semibold-webfont.ttf') format('truetype'),
         url('fonts/proximanovacond-semibold-webfont.svg#proxima_nova_condensedSBd') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_condensedlight';
    src: url('fonts/proximanovacond-light-webfont.eot');
    src: url('fonts/proximanovacond-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanovacond-light-webfont.woff') format('woff'),
         url('fonts/proximanovacond-light-webfont.ttf') format('truetype'),
         url('fonts/proximanovacond-light-webfont.svg#proxima_nova_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('fonts/proximanova-bold-webfont.eot');
    src: url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-bold-webfont.woff') format('woff'),
         url('fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/proximanova-regular-webfont.eot');
    src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regular-webfont.woff') format('woff'),
         url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('fonts/proximanova-regitalic-webfont.eot');
    src: url('fonts/proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regitalic-webfont.woff') format('woff'),
         url('fonts/proximanova-regitalic-webfont.ttf') format('truetype'),
         url('fonts/proximanova-regitalic-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'FuturaStdBold';
    src: url('fonts/FuturaStdBold.eot');
    src: url('fonts/FuturaStdBold.eot') format('embedded-opentype'),
         url('fonts/FuturaStdBold.woff2') format('woff2'),
         url('fonts/FuturaStdBold.woff') format('woff'),
         url('fonts/FuturaStdBold.ttf') format('truetype'),
         url('fonts/FuturaStdBold.svg#FuturaStdBold') format('svg');
}
@font-face {
    font-family: 'FuturaStdMedium';
    src: url('fonts/futurastd-medium-webfont.eot');
    src: url('fonts/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-medium-webfont.woff') format('woff'),
         url('fonts/futurastd-medium-webfont.ttf') format('truetype'),
         url('fonts/futurastd-medium-webfont.svg#FuturaStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
font-family:"Impact Regular";
src:url("fonts/impact.eot?#iefix");
src:url("fonts/impact.eot?#iefix") format("eot"),url("fonts/impact.woff") format("woff"),url("fonts/impact.ttf") format("truetype"),url("fonts/impact.svg#impact") format("svg");
}

body {font-size: 12px; line-height: 1.4em; color: #6a6a6a; background-color: #fff; z-index: 0; font-weight: normal; font-family: 'open_sansregular', sans-serif;}
img {max-width: 100%; display: inline-block;}
iframe {min-height: 100%; border:none; }
#formframe {
    height: 1230px;
}

a {text-decoration: none; outline: none !important;color: #0066cc;}
#menu a {}
a:hover, a:focus, a:active {color: #CA4C14; text-decoration: none;}

p {margin: 12px 0; padding-left: 30px; font: normal 14px/1.4em FuturaStdMedium,'open_sansregular', sans-serif;}
ul,ol {padding: 0;margin: 0 0 12px 10px; font-family: 'open_sansregular', sans-serif; list-style-type: none;}

li.even, li.odd, ul.catItemTags li {list-style: inside none;}
ul.catItemTags {list-style: none;}

.itemFullText ul {padding: 4px 0 4px 8px;}
.itemFullText li {list-style-position: inside; margin: 4px 0; font-size: 14px; }
.products .itemFullText li {list-style-position: inside; margin: 4px 0; font-size: 14px; list-style-type: disc; }
@media (min-width: 1200px) {
  .sidebar-right.col-md-3 {
    padding-right: 0;;
  }
  .search.col-md-3 .module {margin-top: 40px;}
}
.container.mainmenu {}
.menubg {background-color: #bf99c2;}
#menu ul {padding: 0; margin: 0;}
#menu ul .fa {line-height: 48px;}
ul.team li { list-style: inside none; min-height: 305px; font-size: 14px; text-align: center;border: 1px solid #f1f1f1; border-radius: 6px;
padding: 6px 0 0;}
ul.team li div {padding: 0 4px; }

/* panels */
.panel-default .panel-heading {
    background-color: #333;
    border-color: #ddd;
    color: #fff;
}
.toolbar {background: #f9f9f9;}
.itemIntroText ul, .itemIntroText li {list-style-type: disc;}
.panel .col-md-12 {padding: 0;}
div.catItemCategory {padding:4px 0 4px 15px; font-size: 12px;}
  div.catItemCategory span {font-weight:normal;padding:0 4px 0 0; color: #026840;}
  div.catItemCategory a {}

div.catItemTagsBlock {padding:4px 0 4px 15px; font-size: 12px;}
  div.catItemTagsBlock span {font-weight:normal;padding:0 4px 0 0; color: #026840;}
  div.catItemTagsBlock ul.catItemTags {list-style:none;padding:0;margin:0;display:inline;}
  div.catItemTagsBlock ul.catItemTags li {display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center;}
  /*
  div.catItemTagsBlock ul.catItemTags li a:before {content:"#";}
  */
  div.catItemTagsBlock ul.catItemTags li a {}
  div.catItemTagsBlock ul.catItemTags li a:hover {}

.catItemReadMore {margin: 0 15px 10px 0;}

.home #content {margin: 0 0 20px;}

/* search */
.k2SearchBlock {float: right;}

div.k2BreadcrumbsBlock {padding: 8px 0 8px 16px;}
#breadcrumbs div {font-size: 13px; text-transform: lowercase;}
div.k2BreadcrumbsBlock a {color: #999;}


h1 { font: normal 50px/140% FuturaStdMedium,'proxima_nova_condensedlight', arial, sans-serif; color:#2c3e50;margin: 0 0 10px;}
h2 { font: normal 16px/140% FuturaStdMedium,'proxima_nova_condensedlight', arial, sans-serif; color:#333;margin: 0 0;}
h3 { font: normal 30px/140% 'proxima_nova_cn_rgregular', arial, sans-serif; color:#2c3e50;margin: 0 0 10px;}
h4 { font: normal 24px/140% 'proxima_nova_rgregular', arial, sans-serif; color:#2c3e50;margin: 0 0 10px;}
h5 { font: normal 20px/140% 'proxima_nova_rgregular', arial, sans-serif; color:#494853;margin: 0 0 10px;}
h6 { font: normal 16px/140% 'FuturaStdMedium', arial, sans-serif; color:#333;margin: 0 0; background: #d6d6d6; padding: 4px 8px;}

h3.catItemTitle {font:normal 14px/1.4em 'FuturaStdBold', sans-serif;
    color: #003366;
    padding: 0 0 10px;
    letter-spacing: 0;}
h2.itemTitle {font:normal 20px/1.4em 'FuturaStdBold', sans-serif;
    color: #003366;
    padding: 0 0 10px;
    letter-spacing: 0;}
body.technical-data h2.itemTitle{font-family: "Impact Regular", charcoal, sans-serif;
font-size: 42px;
color: #003366; [padding: 10px 20px;]
}
h1 {font-family: "Impact Regular", charcoal, sans-serif;
font-size: 42px;
color: #003366;
padding-left: 30px;
padding-bottom: 27px;}

.shade {font-family: "FuturaStdMedium", sans-serif;
font-size: 20px; padding: 10px;
background-color: #999;
margin: 0 50px 10px 0; 
color: #fff;}

h2.fauxAuthor {font-family: "Impact Regular", charcoal, sans-serif;
  font-size: 42px;
  color: #003366;
  padding-left: 30px;
  padding-bottom: 27px;}

  .technical-data-msds .itemFullText h3 {background: #999; color: #fff; font-size: 20px; padding-left: 10px;}
.custom-image-mod p, .custom-image-left-mod p{
    margin: 0 0 20px 0;
  }
  .custom-image-mod p img, .custom-image-left-mod p img{
      -webkit-box-shadow: 6px 6px 6px 0px #999; 
      box-shadow: 6px 6px 6px 0px #999; 
    }
    .pheader .green{
      font-family:"Impact Regular";
      font-size: 18px;
      color: #134b48;
      letter-spacing: 1px;
    }

    .item-pagerec-proj h2{
  font-family:"Impact Regular";
  font-size: 32px;
  color: #134b48;
  padding: 0 0 15px 110px;
}
#content.col-md-12 {padding: 0;}
body.case-studies .itemListCategoriesBlock, body.itemid-103 .itemHeader {background: url('images/bg-bridge2.png') no-repeat top right; padding: 0 0 0 15px; min-height: 120px;}
body.itemid-138 .itemBody, body.itemid-140 .itemBody {background: url('images/bg-bridge2.png') no-repeat top right;}
body.applications .container, body.applications .container #content {padding: 0;}
.tab-content {background: #fff;}
body.applications .itemBody {padding: 8px 15px;}

body.applications .itemTitle, body.case-studies .itemListCategory > div:nth-child(1) > h1:nth-child(1) {font-family: "Impact Regular", charcoal, sans-serif;
font-size: 42px;
color: #003366;
padding-left: 30px;  
}
.itemHeader h2, body.case-studies .itemListCategory > div:nth-child(1) > h2:nth-child(2) {font-family: "Impact Regular";
font-size: 32px;
color: #134b48;
padding: 0 0 15px 110px;}
body.case-studies .itemListCategory p.col-md-6 {width: 550px;
padding: 0 0 30px 110px;}
/* product finder */
.pf_space {padding: 15px 0; font: normal 14px/1.4em 'FuturaStdBold', sans-serif; clear: both;}
.pf_row { clear: both; padding: 15px 0; }
.product_finder_form label {margin: 0 0 0 3px;}
.pf_question.last {padding: 15px 0; clear: both;}

.rl_tabs-title h6 {background: #d6d6d6;}
.prodtabs h6 {padding: 7px 20px;}
.rl_tabs-title p {font-size: 14px;}
.prodtabs p {padding: 2px 20px; margin: 0;}

.rl_tabs>ul.nav-tabs>li>a {color:#003366; text-transform: uppercase; }
.rl_tabs>ul.nav-tabs>li>a:hover, .rl_tabs .nav-tabs>li.active>a {color:#003366; background: none;}
strong {color: #2c3e50; font-family: 'open_sansbold', ariel, sans-serif;}
.panel-heading h2 {color: #fff;}
h3 span {font-size: 18px;}

h3.moduleItemTitle {font-size: 18px; margin: 5px 0;}

.widetitle {background: #1681d1; color: #fff; padding: 20px 0;}
.widetitle h2 {color: #fff; text-align: center;font: normal 64px/140% 'proxima_novalight', arial, sans-serif; }
.widetitle h3 {color: #fff; text-align: center;font: normal 22px/140% 'proxima_novaregular_italic', arial, sans-serif; margin: 10px 0; }
.wide {padding: 20px 0;}
.wide h2 {text-align: center;font: normal 44px/140% 'proxima_novalight', arial, sans-serif; }

#itemListLinks h3 {font-size: 16px;}
#itemListLinks {padding: 10px 15px;}

span.modReadMore {font-size: 11px;}
.moduleItemIntrotext p {margin: 6px 0 0; font-size: 14px;}
#bottom1 {padding:0 0; }

#bottom1 .container {padding: 0;}
/* K2 stuff */
.prodshome img {vertical-align: middle; margin: 12px 0;}
.col-md-6.prodtabs, .col-md-5.prodtabs, .col-md-7.prodtabs, .col-md-4.prodtabs, .col-md-8.prodtabs {padding: 0;}
#products > div > div:nth-child(4) > a > img {margin: 20px 0;}
.itemImageBlock {float: left;}
.prods h3 {text-align: left; font: normal 15px/1.4em 'FuturaStdBold', sans-serif;color:#fff; background: #333; text-transform: uppercase; padding: 2px 4px;}
.prods h3 a {color: #fff;}
.prods {}
.prod-mod-desc {background: #ccc; line-height: 1.6em; text-align: center; font-size: 11px; color: #333;}
.prod-mod-desc a {color: #333;}
ul.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
#bottom2 ul.nav {
  padding: 16px 0 0 15px;
  margin-bottom: 0;
  list-style: none;
}
.nav > li {
  position: relative;
  display: block;
}
ul.nav-child {padding-left: 5px;}

#bottom2 .nav > li > a:hover,
#bottom2 .nav > li > a:focus {
  text-decoration: none;
  background: none;
}
li.item-128, li.item-128 a {font-family: 'FuturaStdBold'; font-size: 14px; text-transform: uppercase; }
li.item-174 a:after {content: '\f082'; font-family: 'FontAwesome'; padding: 0 0 0 4px; color: #fff; font-size: 20px; display: inline-block; }
/* tabs
.rl_tabs > ul.nav-tabs > li.active {
  position: relative; 
  background: #88b7d5;
  border: 2px solid #c2e1f5; text-align: center;
}
.rl_tabs > ul.nav-tabs > li.active:after, .rl_tabs > ul.nav-tabs > li.active:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.rl_tabs > ul.nav-tabs > li.active:after {
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #88b7d5;
  border-width: 16px;
  margin-left: -16px;
}
.rl_tabs > ul.nav-tabs > li.active:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #c2e1f5;
  border-width: 16px;
  margin-left: -16px;}
   */
#set-rl_tabs-2 > li.rl_tabs-tab.nn_tabs-tab.nav-item.active {display: none;}
.rl_tabs.bottom>.nav-tabs> li.nn_tabs-tab.nav-item.active {display: none;}
#set-rl_tabs-2 > li {width:50%; display: inline-block; padding: 20px 10px;}
.photo.col-md-3 {border-right: 5px solid #999; padding: 30px 15px;}
#set-rl_tabs-2 {background: #999;}

#set-rl_tabs-3 > li.rl_tabs-tab.nn_tabs-tab.nav-item.active {display: none;}
#set-rl_tabs-3 > li {width:50%; display: inline-block; padding: 20px 10px;}
#set-rl_tabs-3 {background: #999;}


#set-rl_tabs-4 > li.rl_tabs-tab.nn_tabs-tab.nav-item.active {display: none;}
#set-rl_tabs-4 > li {width:50%; display: inline-block; padding: 20px 10px;}
#set-rl_tabs-4 {background: #999;}


#set-rl_tabs-5 > li.rl_tabs-tab.nn_tabs-tab.nav-item.active {display: none;}
#set-rl_tabs-5 > li {width:50%; display: inline-block; padding: 20px 10px;}
#set-rl_tabs-5 {background: #999;}

.rl_tabs.bottom>.nav-tabs>li>a {
    border: none;
}

.photo-thumb img {
    width: 100%;
    border-radius: 15px;
    margin: 0 0 30px;

}
.photo-thumb {
   float: left: 
}
.details-thumb h2 {
    width: 100%;
    padding: 10px;
    color: #fff;
    font-family: 'FuturaStdMedium',sans-serif;
}
.details h1 {
    font-family: "Impact Regular";
    letter-spacing: 1px;
    font-size: 35px;
    padding-bottom: 10px;
    line-height: 100%;
}
/*
.item-pagehome .rl_tabs.outline_content>.tab-content {box-shadow: 0px 8px 8px 5px rgba(0,0,0,0.25);}
.item-pagehome .rl_tabs:before {
  content:"";
  position:absolute;
  height:42px;
  width:1023px;
  top:0;
  left:30px;
  transform:skewX(135deg);
  box-shadow: -5px -5px 5px 0px rgba(0,0,0,0.2);
}
.item-pagehome .rl_tabs > ul.nav-tabs > li {min-width: 15%}

.item-pagehome .rl_tabs.top>ul.nav-tabs>li>a {border: none; text-align: center;}
.item-pagehome .rl_tabs.top>ul.nav-tabs>li>a:after {
  content:"";
  position:absolute;
  height:39px;
  width:30px;
  top:0;
  left:4px;
  transform:skewX(45deg);
  border-left: 2px solid #ddd;
}
.item-pagehome #tab-products:after {
  content:"";
  position:absolute;
  height:0;
  width:0;
  top:0;
  left:0;
  transform:skewX(135deg);
  border-left: none;
}
li < #tab-applications {min-width: 180px;}
li < #tab-success-stories {min-width: 200px;}
li < #tab-architects-contractors {min-width: 240px;}
li < #tab-about-us {min-width: 180px;}
#set-rl_tabs-1 > li:nth-child(3) {min-width: 200px;}
#set-rl_tabs-1 > li:nth-child(4) {min-width: 300px;}
#set-rl_tabs-1 > li:nth-child(5) {min-width: 200px;}


#group1 > div:nth-child(4) > div > label {
  float: none;
  width: 100%;
  padding-top: 5px;
  text-align: left;
}
.form-horizontal .plg-display .control-label {
  float: none;
  width: 100%;
  padding-top: 5px;
  text-align: left;
}

.rl_tabs .nav-tabs > li.active > a, .rl_tabs .nav-tabs > li.active > a:hover {background: none;}
*/
/* form */

.formRight {
  background-color: #7f3486;
    background-position: left top;
    background-repeat: repeat;
    background-size: cover;
    border: 1px solid #055cb3;
    border-radius: 20px;
    height: 100%;
    opacity: 1;
    width: 100%; padding: 14px 16px;
}
.input-holder.field-text input {background-color: #ffffff;
    border-color: #555555;
    color: #000000; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.28) inset;
    border-radius: 3px;
    box-sizing: border-box;
    font-size: 15px;
    height: 43px;
    line-height: 19px;
    margin: 8px 0;
    padding: 9px 10px 10px;
    width: 100%;
    font-size: 14px; font-family: "prelo_book",sans-serif;
    line-height: 1.65em;
}
button.btn.glossy {background-image: -moz-linear-gradient(center bottom , #003465, rgb(26, 78, 127));
border-radius: 5px;
    color:#fff;
    width: 100%;font-size: 14px; font-family: "prelo_book",sans-serif;
    line-height: 1.65em; text-transform: uppercase;}

.widetitle h1 {width: 70%; text-align: right; float: right;}
blockquote,
blockquote p {
  font-style: italic;
  font-size: 14px; margin: 0;
}
#wide {background: url(images/pathBlur.jpg) 50% 0 repeat; background-size: cover;}
li.even.col-md-4, li.odd.col-md-4 {padding: 5px; }
.modk2cont { padding: 10px 15px; border: 1px solid #ababab; border-radius: 5px; min-height: 356px; background: #fff;}
h4 span {background: #7f3486; color: #fff; text-align: right; padding: 4px 6px; border-radius: 5px; border: 1px solid #fff;}
#lowmedia .container {}
.testimonialbox .moduleItemIntrotext {padding: 4px; }
.testimonialbox p {font-size: 14px; margin: 0; padding: 0 8px 0 20px;}
.k2ItemsBlock ul {margin: 0; padding: 0;}
.k2ItemsBlock.col-md-4 {padding: 20px 15px;}
.k2ItemsBlock.col-md-4 .col-md-4, .k2ItemsBlock.col-md-4 .col-md-8 {padding: 0; margin: 0;}

#navblock {display: block; height: 180px;}

.k2ItemsBlock ul, .k2ItemsBlock li {list-style: none;}

#top {padding-top: 24px;}
/*
#slider:before {content: ''; background: url(images/arrow-down2.png) top center; position: absolute; background-repeat: no-repeat;
    bottom: -16px;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 30px;background-size: 100% 30px;}
*/

/*case studies*/

.case .catItemImageBlock {float: left; margin: 0 6px 0 0; padding: 12px 6px 0 0;}
.case .catItemImageBlock img {border-radius: 4px;}

div.catItemView.case {padding:0 12px; border-right: 3px solid #ccc; min-height: 165px;}
.itemFullText .col-md-10 img, .itemFullText .col-md-2 img {box-shadow: 6px 6px 6px 0px #999;}

.caseMod {background: #333; max-width: 230px;}
.caseMod .moduleItemIntrotext { background: #164B48; border: 4px #4B7572 outset; margin: 4px auto; padding: 5px 0 5px;}
.caseMod .moduleItemIntrotext .modulePretext {border-top: 4px #000 solid; border-bottom: 4px #000 solid; background: #333; font: normal 14px/1.4em 'FuturaStdMedium', sans-serif; color: #fff; padding: 10px; text-align: center; margin: 4px 0;}
.caseMod h4, .caseMod h4 a {color: #ccc; font-size: 14px;}
.caseMod h4 {padding: 10px 10px 4px;}
.caseMod .moduleItemIntrotext p {color: #fff; font-size: 12px; padding: 0 10px 5px;}
.caseMore {margin: 3px auto;}
.caseMod .moduleItemReadMore {color: #fff; padding: 10px;}
.caseMod .moduleItemReadMore span {margin: 0 4px;}
.shaded {background-color: #eee; margin: 0px 50px 0px 0px;
padding: 12px 10px 12px 0px;}
.guides p {margin: 0 50px 10px 20px;
    padding: 5px 10px 5px 10px;}

body.frequently-asked-questions .itemFullText > p:nth-child(even) { margin: 0 50px 10px 20px;
padding: 5px 10px 5px 10px;}
div.caseMod.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {margin:auto;padding:0; text-align: center;}
.caseImg {margin: 0 auto; text-align:center; display: block; padding: 5px;}

#slider {max-width: 100%; position: relative; /*z-index: -9999;*/ padding-top: 0;}
.quotebox {background:rgba(0,0,0,.2);
  padding:1em 1.7em;
  border:5px solid rgba(0,0,0,.1);
  font:400 1.3em/1.6em 'Roboto Slab', Helvetica, Arial, sans-serif;
  opacity:.8; text-shadow:rgba(0,0,0,.3) 2px 2px 0;
  -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
#top .newhome {margin: 30px 0 0;}
#top .newhome p, #top .newhome h3, #top .newhome h4 {text-align: center;color: #fff; margin: 20px 0;}

.tp-caption {}
.right-sidebar nav {margin: 20px 0 10px; padding: 0; background: #f9f9ff; border-radius: 10px; border: 2px solid #ddd;}
.right-sidebar nav nav {border: none; margin: 0;}

nav h3 {padding: 10px 15px; background: #fff; border-radius: 10px 10px 0 0;
font: normal 16px/145% 'AvenirNextLTProDemi',"Helvetica Neue", Helvetica, Arial, sans-serif; color:#000080;}

#lowmedia {}

#top h4 {color: #fff; font-size: 22px;}
header#header { background-color: #fff; height: auto;}
.locus p {text-align: right; font-size: 14px;}
.locus p span {color: #5B659B;}


#bottom2 .container {
  background-color: #003366;
  color: #fff;
  overflow: hidden;
}
#bottom2 ul.nav li, #bottom2 ul.nav li a {color: #888;}
#bottom2 ul.nav li.parent{font-size: 14px;
    color: #888;
    text-transform: uppercase;
    font-family: "FuturaStdBold";
    padding: 0;}

#bottom2 .nav .nav-child li {
    float: none;
    font-size: 12px;
    color: #999;
    padding: 5px 0;
    text-transform: none;
    width: 125px;
    font-family: "FuturaStdMedium";
    letter-spacing: 0;
}

body.home .itemBackToTop {display: none; height: 0;}

/* topnav */
nav#topnav .nav li.btn.btn-default {margin: 0 4px 0 0;}
nav#topnav .nav li.btn.btn-default a {padding: 8px; font-variant: small-caps; color:#fff; font-size: 14px;}
#topnav .nav > li {padding: 0 2px; float: left; display: inline-block;}
#topnav .nav > li.active.parent {border:1px solid #4d4e50;}
#topnav {margin: 10px 0 12px;}

nav#topnav .nav li {margin: 0 4px 0 0;}
nav#topnav .nav li a, nav#topnav .nav li .separator {padding: 8px; font-variant: small-caps; color:#4d4e50; font: normal 16px/140% 'prelo_book',Helvetica, sans-serif;}
#topnav .nav > li {padding: 0 12px;}
#topnav {margin: 10px 0 12px;}

#menu .nav > li a {font-size: 16px; padding: 14px 20px;}
#menu .nav > li, #menu .nav > li > a {color:#4d4e50;}
#menu .nav > li {padding: 0 8px; float: left;}
#menu .nav > .dropdown-menu > li, #menu .nav > .dropdown-menu > li > a { }
#menu .nav > li > a:hover, #topnav .nav > li > a:hover, #menu .nav > li.current > a { color:#4d4e50;}
#menu .nav > li > a:hover, #menu .nav > li.current > a  {background-color: #fcfcfc;}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #fcfcfc;
    color: #4d4e50;
    outline: 0 none;
    text-decoration: none;
}
.dropdown-menu > li > a.selected,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  text-decoration: none;
  color: #4d4e50;
  background: #fcfcfc;
}
.navbar-toggle {width: 40%; border: 1px solid #e08e00; border-radius: 4px;}


@media (min-width: 767px) {
 

  div.navbar-collapse ul.nav li {
   display: block !important;
  }
  .dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
  }
  .dropdown-menu li:hover .sub-menu {
    visibility: visible;
  }
  ul li.dropdown-submenu:hover ul.dropdown-menu {
    display: block !important;
    position: absolute;
    top: 0px;
    left: 188px;
  }
  li.dropdown li.dropdown-submenu li.dropdown-submenu ul.dropdown-menu {  }

  .dropdown:hover .dropdown-menu {
    display: block;
  }
  .dropdown-menu li:hover ul {
    visibility: none;
  }
  .dropdown:hover .dropdown-menu ul {
    display: none;
  }
  .nav-tabs .dropdown-menu,
  .nav-pills .dropdown-menu,
  .navbar .dropdown-menu {
    margin-top: 0;
  }
  .navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
  }
  .navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
  }
  /*.open > .dropdown-menu {
    display: none;
  }*/
}
#btl {float: right; display: inline; margin: 0; padding: 0;}
.extbutton {text-align: center; margin: 0 auto;}
.extbutton button.btn {text-align: center;}
.module .headline h4 {font-size: 30px;}
/* social icons */
.socialite li {list-style: none; float: left; padding: 0 10px; line-height: 100%;}
body .socialite li a, body .socialite li i, body .socialite li {color: #fff;}
.socialite li a:hover, .socialite li i:hover, .socialite li:hover {color: #b2e7fd;}
#middle {background: #eff8fd;}
#middle {background: #27324b;}
#middle h1 {text-align: center; font-size: 36px;}
#middle h4 {font-size: 18px;}
#middle h3 {color: #fff;}
#middle .box {border: 4px solid #bdcf04;}

/* box shadow animation */

.box {
  position: relative;
  display: inline-block; padding: 16px;
  background-color: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.box:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  opacity: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1)
}

.box:hover {
  -webkit-transform: scale(1.25, 1.25);
  transform: scale(1.25, 1.25)
}
.box:hover:after {
    opacity: 1
}
.boxy {
  position: relative;
  display: inline-block;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.joinright p {text-align: center; font-size: 15px; margin: 10px 0;}
.joinright .box {padding: 10px; border-radius: 10px;}
.joinright .box:after {border-radius: 10px;}

/* modal form */
#rsform_3_page_0 .formBody, #rsform_3_page_0 .formBody h3, #rsform_3_page_0 .formBody img {text-align: center;}
#rsform_3_page_0 .formBody h3 {color:#f9a618; text-decoration: underline;}
#rsform_3_page_0 .formBody p {text-align: left;}

.formContainer.row {padding: 15px 25px;}
.row.submit {padding: 15px 25px; margin: 15px 0 0;}
.row.submit .pull-right {margin: 0 20% 0 0;}
strong.formRequired {
    font-style: normal;
    font-weight: normal; color:#efefef;
    margin-left: 3px;
}
input.rsform-input-box {color: #aaa; min-width: 320px;}

/* rightcol nav */
.sidebar-right nav {margin: 0; padding: 10px; border-radius: 10px; border: 2px solid #ddd;}
.sidebar-right nav h3 {text-align: center; color:#bdcf04;}
.sidebar-right nav h5 {text-align: center; font-size: 16px;}

/* events module */
.upcoming .eb-event-list {
    border: 1px solid #9a9a9a;
    padding: 4px;
}
.upcoming .headline {
  
}
.upcoming .headline h4 {
    text-align: center;
}
ul.eventsmall span.event-date {
    border: 1px solid #214865;
    display: block;
    margin: 0 8px 0 0;
    padding: 2px;
    width: auto;
}
span.event-date {
    display: inline-block;
    float: left;
    width: 100%;
}
span.event-date span.month {
    background: #9a9a9a none repeat scroll 0 0;
    border: medium none;
    font-weight: normal;
    padding: 3px 4px;
    text-transform: none;
}
span.event-date span.day {
    border: medium none;
    color: #9a9a9a;
    padding: 3px 4px;
}
#btl .btl-panel {background-color: #CDE6FE; font-size: 15px; font-weight: 400; padding: 0px 8px 0; margin: 0;
    border-color: #ccc; line-height: 38px; height: 38px;
    color: #333333;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1) inset;
    outline: 0 none; border: 1px solid #ccc; border-radius: 3px;}
#btl .btl-panel > span { box-shadow: none; border: none; padding: 0 8px; margin: 0; }


#btl .btl-panel:hover {
    background-color: #ebebeb;
    border-color: #adadad;
    color: #333333;
}

#login-form #form-login-submit {
  width: 100%;
  display: block;
  overflow: hidden;
}

.logout-button .btn,
#login-form #form-login-submit .btn {
  padding: 7px 35px;
}

#login-form #form-login-submit .sign-in {
  font-size: 13px;
  line-height: 42px;
  padding-left: 15px;
}

#login-form ul.unstyled {
  width: 100%;
  display: block;
  overflow: hidden;
  margin-top: 12px;
}

#login-form ul.unstyled li {
  float: left;
  font-size: 14px;
  padding-right: 15px;
}

#login-form span.icon-plus-sign {
  visibility: hidden;
}

#login-form .controls label {
  width: 100%;
  font-size: 10px;
  text-transform: uppercase;
  color: #000;
  margin: 0;
}

/* news blog */
.itemDateCreated, .catItemDateCreated, .catItemAuthor, .itemAuthor {font-size: 12px; text-align: right;}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}